$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_2006-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_2006-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 800000.0
      - -2000000.0
    - - 700000.0
      - -2000000.0
    - - 700000.0
      - -2100000.0
    - - 800000.0
      - -2100000.0
    - - 800000.0
      - -2000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 700000.0
    - 0.0
    - -25.0
    - -2000000.0
    - 0.0
    - 0.0
    - 1.0
id: 57d64d21-d486-4c82-9ac5-844d3a1f3ebc
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2006-01-01
lineage:
  ls5_fc_albers:
  - f188aae8-3784-4271-89b7-680f4b9dca22
  - a4acf546-d278-44b1-abbb-e20b1c44864a
  - b3f22680-5858-4729-8f4c-2c223bb1429e
  - ada45338-e76d-4364-8ba1-a54b6acc99ec
  - f25a13f1-3f5d-4fee-bb8c-ee068fbc30b9
  - 6288f189-5bf7-441c-8a1d-b488b3071ae4
  - 850f5b14-f0ba-40e6-b837-294c8801b232
  - 7c2cb250-dc94-4463-9272-f6cb50dd4a4c
  - 51bc3df1-0693-4154-980d-486f429772d1
  - bb114f6b-c729-4a9f-bee6-33e854efc345
  - 6c3a4b46-2db1-438b-bdbf-957e596469c2
  - 38187031-ada3-4c6d-925c-dae9a19d2883
  - aab7eedd-e6b6-4484-9293-0cf5f0a85948
  - 7400c1b8-b223-495c-a6a2-92cfc0353f9d
  - ba39fd3b-5ea4-4c20-bbb0-8234335d8ae0
  - 07988cc0-f1b3-43f7-a963-8f5457e0b979
  - a49e68e0-294a-4c74-87ed-85ef8b941f26
  - ac2e6aeb-1e3b-4903-98f4-f2656511963f
  - 96c2201b-103d-45bd-950f-347c97154683
  - 05a28b05-1075-44cf-972d-0868abdb3d93
  - 4cfa498d-6831-4ed2-96a0-ac94116010ad
  - cbb22ff1-ea19-4910-b97e-418dd4174e61
  - f69d25d1-a49d-4b89-8503-bb5ca410a52e
  - 45189a46-9d83-4d91-ba22-1d215267b9d9
  - 6c0e1693-6cfb-4b90-b0c3-9c2070c901d8
  - 37d714af-89a1-4836-9894-5a96ba005df5
  - 9b9050cf-9b64-4cae-8b6b-ac3f5a3b3803
  - 93270b76-97de-42af-ab36-c34b731e853b
  - f9c64800-1af2-405a-9a8c-a8528ec96688
  - 2de6a5c9-5cdd-47e3-88ec-d27453c1874c
  - 4ac7cc48-098c-4785-b1b3-217df99a4c9e
  - 5ba2bd60-4971-4515-a326-5d98489f6ccd
  - 1aa973aa-01ca-473c-b705-11bb5a847504
  - 138cc8d9-dad9-4cb2-aa27-164844e5ae98
  - 82287cfe-3222-4f1e-83a8-421d291ebc5d
  - 1047ddc3-7079-4477-8821-59f25800c795
  - a68b45ab-d7f8-47d3-af81-4aef46b39aed
  - d9bf525d-4f4a-47a3-9e54-3424083d1d26
  - e09861d8-6755-4a30-844d-53a6ef9cb0db
  - 013ce190-dbe9-4aa4-ac4b-73a53113108f
  - 34091283-a5a7-41d6-8bad-dceed9ca234b
  - 520ae84a-fb0a-40a5-9463-b8268d4218d2
  - 32ea8102-b800-443f-9b1f-f34a7345d8a0
  - 9154a444-078b-485a-a366-f4dc2d94dcce
  - 43c5b933-c22a-4132-8762-31306b1cf822
  - 8af3c192-4157-4d85-a4f2-d7fd3220d49c
  - c42d2d6c-4bc3-4d31-aa30-2e22936516a2
  - eb2bfdd4-ff97-4fb5-86f5-ebd90d90fb6f
  - 8afb0c82-a315-4ce5-b9b9-42d8c4513bcb
  - 4f0c61b7-d80a-47f7-8dbd-ba5ba840edf0
  - 37caa69a-b4f6-48b4-b0a7-b5ca3466da83
  - 56a332eb-7436-4ee5-a1ad-f9c840e5314c
  - 78e09452-5075-4426-bc21-f6a8c8274949
  - 21af762b-cee8-4872-9f61-98e3766b90a4
  - 2577aed3-e3a5-4c7d-96d1-32ca006ef84b
  - ed2be1c9-f730-4dba-be99-91982e6424ce
  - 9afa921c-3a9f-4b37-a82b-4f3bb643935b
  - 2caa6185-2caa-4e33-aaf0-ece7e1bd2825
  ls5_nbart_geomedian_annual:
  - bc194de2-c7f4-4ff4-bbbc-4a809ff5c1fa
  ls5_nbart_tmad_annual:
  - c0d15d83-03f3-4017-9d1e-0593014e25ab
  ls7_fc_albers:
  - 2bc9b74d-977b-4d35-9c5a-7eb7ffed68d8
  - cf236329-bd9a-4ecf-8b16-1cbda1f06923
  - 69bc0fcd-d8b3-4b3c-a2d3-6dab8b911fd4
  - 19481fd5-002a-49e4-bca7-096c4d93befb
  - e102d718-31ad-4aef-9942-49a5a94a464b
  - 123ce552-7660-4fcc-a8c6-f5d49427ab67
  - 592e35d8-6db2-48ef-b159-c216ded43b2a
  - e090486a-1e20-41eb-a30d-f3715d95a8c7
  - b0b9146a-6d9b-4bbd-9334-f350becf90c0
  - 4701af7e-61b3-4cd6-80ff-28bb9189b348
  - 9062d688-7f9b-4d5c-b4e2-4ea14820d49c
  - 6928705f-2596-45f6-8270-d1c6e606da70
  - 02a4c804-0ec1-406a-be45-24aa9caa490d
  - 902812c5-d739-48c2-a87d-20416740e674
  - f52e4a04-8f8c-4014-8d5b-63e9ee032f6b
  - c818cdcd-b541-48d9-b435-5759c5f16147
  - c61703a0-c667-48e0-bd40-73529af3af36
  - 296aa706-584a-43a5-a30d-ff0d38b2217a
  - 35f5fc5f-33da-4654-8a29-f4a543aff19f
  - 6e2e3e1f-8aec-4871-923c-795ffa16c4fc
  - a9acbb84-7246-4a22-8165-bb4cacb67f36
  - de806202-8a23-4f1c-8b82-ce263f850cb6
  - 4b28037b-1f85-4195-a630-b1824179e447
  - cb373e43-ea93-488e-af28-c1d522d4f22e
  - 4ff2ff52-70f1-4620-bd11-88c730626d02
  - 563f4baf-8c32-4799-ae25-639c249f4138
  - 8801593c-31be-4df9-91d0-ee37e9a7ca0a
  - fa77ef08-fb5b-4c3b-836e-7b2616f66b8f
  - 7297dec8-805d-40c1-9ed1-8bf11e4cc373
  - 15c792de-6a44-4670-9a5b-618677180837
  - 79075e2d-4892-4706-8b83-6c1d0f2afd6f
  - 1c1f0e5a-21a7-4937-bdef-f28e1ec89421
  - 6e0c18a1-abce-46db-aed9-ff7bc74cf425
  - ee742cc6-947c-4960-b205-bcae37fb06fb
  - 18eabf5b-b247-42e1-bfd9-aced2c6decc7
  - 1e4a61df-3c7e-4d91-b436-b7213db453b2
  - 417933e6-c2a1-48ff-9d01-77c2b8042ff8
  - f2f8d7b5-363f-436e-b776-ea97c382d372
  - 5f495a2b-9852-4800-a7ee-bdc5188cd264
  - e3de14ea-fe8c-4642-a36f-b022c916262d
  - 5e32d17c-b548-4f05-a80b-7b1c607bde2a
  - 6be90c6a-a302-4c7f-b00e-a02031822c14
  - aa5517b7-6d2d-4b35-9390-999e29b3ec55
  - de782dff-fd5e-4e6e-8665-5407c1c65274
  - 06290281-4f2b-4bbc-bd6b-2bd5e940956f
  - c4eace96-4e17-4bc9-8279-340c966a5172
  - c6495a44-7a61-461c-a90e-a32b3f2167fe
  - cbbf049a-860b-4fff-bb96-45d10ecae5f9
  - 5fb14086-c91c-4c80-be55-281baaadd3ff
  - 473c8e83-4fb3-4a07-979b-7a091509b3f3
  - 6daa19ff-391c-488f-b919-b65194df58c7
  - 40c2bfa1-024b-4362-9a5d-090c68e486ea
  - 41373442-a16e-4298-b74b-cde2ebb15a3b
  - 093cabb3-23a5-44d6-b92f-fa59439ddb0a
  - 56eb8faf-734f-47f2-b611-18d368474f36
  - 0ce3e535-626b-489d-a09b-05aebe61983b
  - a43f060e-e3e5-4b41-924f-4de1fa6ea04a
  - 038ff61e-e0c0-47b8-8d98-f1f7608cce5b
  - f791178f-6741-47a0-9ac2-73a6727a0058
  - cfbd717f-a4e0-46eb-879b-6c6f7f7f40ec
  - 0792a308-b555-4b41-9f49-4e73e6da6ee7
  - 8bfa8fed-e354-4e8c-bd1d-d12b28186fa5
  ls7_nbart_geomedian_annual:
  - 0ab91783-5803-4981-83da-c021b2d4004b
  ls7_nbart_tmad_annual:
  - 2de49425-e8d0-43de-a67d-011f24733581
  wofs_albers:
  - fe3e5198-b7fa-4b2f-a9ec-c0b2f813800e
  - 6f535048-618d-4100-9f51-8a3ef31cbb97
  - 5553d671-420f-4dcc-875d-dc242343d3e4
  - f6fff320-46e3-4240-bbd0-12546af63d1f
  - 585a9828-cade-4460-b9c4-3cd0074411ec
  - 38527d5c-e1f1-4386-bcec-7888dd6cf86f
  - a43b262a-0613-4609-9359-ecfe95a549af
  - 92765a84-80ab-4ac1-bfd8-15c5e44e128d
  - 0fc8bc76-15ff-44d2-893e-413c61122144
  - 2526a926-5c56-403e-bebb-17ee64f0578c
  - bac484d2-c869-48df-b5c2-0b0c4c4aa89d
  - 27c25920-81f3-4295-8e72-f40c747f946d
  - 63f9d144-d92c-4a50-b496-8a25ac2ad4c3
  - 833f206c-ca24-410b-88d1-6ab96d53dc5e
  - fd4b5236-326d-47fc-b0b4-c1bffb51876c
  - 3558a30c-65ba-435c-b17c-63b52f50169e
  - 9a3da98c-36d9-4aaf-b797-4f22fb08fbbb
  - b8558d41-6e8a-4eee-99b4-2406e17cf7ee
  - 3222051e-7747-4544-9765-a0339c1065a5
  - d73a69dd-144a-4ef6-8ece-5f7e0e74eb0d
  - bbcd16df-3314-43b8-bd95-a1051eb507e2
  - 090f694d-a72f-41d4-9704-6764a4068dfc
  - 48973e06-8916-4d08-94e8-fee83fa499be
  - d785a799-3a4b-4366-a146-8aa3cf8f4f83
  - b2fff214-b5f8-4d67-ba8c-94cb726d6488
  - a4a338df-bf92-40a5-a7ff-2958a461ba63
  - 70cd23e3-207a-4a21-8188-957d074a09b6
  - 64ae6c03-824c-4bc7-892d-f1c5fbbd92ed
  - 427f459d-973c-437a-a100-2f0a940756bc
  - 8995dc09-3d53-4076-b05e-ff24127e5644
  - ea7b7019-aa7e-4eee-a74f-c120012fd538
  - 2b84ee6a-a825-4dcd-9442-2c6c38d15fd3
  - bf9440d7-8d74-490b-a193-a2921965d0df
  - dffd36f8-972e-497b-8f98-fdc15c1626ba
  - 7e2f114a-7712-4d03-9915-c229fd2fb639
  - 2521fdef-369f-4c16-918b-01d27116f04f
  - 8ace85f0-5234-4959-9414-918172cd5e1d
  - 9960e2c0-618c-43bd-b393-45d51ab6d2f9
  - 634137ca-8f38-4df4-b5c4-ff83dbcb201a
  - e59c3827-bbd5-4824-8ae2-e8b02d582b9c
  - 6218d9f3-9e1f-4d91-a619-6c96b99a5779
  - bd0a6c62-6e6a-4146-a686-eb63ef082486
  - 5461e14f-a196-461f-82bb-0a4f8fe6874b
  - 4a20785d-099e-40ac-83f2-eb8286a6ef19
  - 9ec3a537-fe28-497a-b96a-812984d59492
  - a3f772c6-5084-48af-a766-af47fe69f1b5
  - 05a5fc9b-475e-41b3-88be-ca46b45b3f21
  - bfdabdf2-ad35-4bb0-aafb-5d4b178feadf
  - 9699ea6e-9f44-46d6-9e36-f1df9aaca572
  - f373e04d-277d-47ab-b2ef-8767fe3dcab2
  - 7a379a35-1c86-494f-b69f-aa62ce31f30a
  - 38600737-3ce9-4f0d-868b-15bbdcb8d04d
  - 73b3c3bd-e975-4ca0-ac30-394f3f67cd50
  - 695b001e-a683-46b5-94e2-39589c96daea
  - 55e068c8-95f5-4671-b413-13678644c2dc
  - 99a8bc97-3ce5-4a45-a993-5e05469f2ca3
  - cddf9034-dbd1-46e7-89ec-c078b69b96e6
  - 3b6d4948-0a3f-416e-83aa-d664b28213e5
  - a89876e8-df95-4555-9463-1d45b377715d
  - 65de09a8-0bb5-44c5-a411-06cb6fec4e93
  - 70472fec-41e6-45c8-93fc-fe4c05febb8b
  - d4e6cf1d-d403-485e-8f06-f2a24afbfddf
  - 85bf18e1-4c6f-4287-987b-5f658e435ef0
  - 87d156a6-caf5-41e9-b123-422600ce0131
  - 2c213397-0e33-4145-be72-8fdbdb894989
  - acc22c23-52ac-4e57-91bf-699c0acd8571
  - 77258e48-8411-4a9e-b1be-c51584d08466
  - b569203b-95a4-45ed-b799-f73eeece4d03
  - f0dba5e4-ea35-4711-8ef9-6fe38cc072a2
  - 660bfb8c-526b-42fe-ace6-caaf2fcbc903
  - 7903c27e-8601-492e-a122-dd4c4b1c3bd7
  - b5c94b49-b3b2-45a6-8314-7540bef125b0
  - d3600b96-2775-4463-929c-16c9701a79b1
  - f83beb0e-5be9-4050-af0e-c34453965c06
  - 1514f3b6-4ca9-4c80-ae76-b86a3bb2aebf
  - 70f3f576-e268-4c18-a6a5-72bb4871cc21
  - 942c1280-28de-40c9-aaa0-c19f7bafb7a7
  - 3ced2d2c-0ab6-439e-8c35-7b1e2bcf21d3
  - 95703f61-9208-462c-94cb-5591e3230b04
  - eac67735-8a33-4d53-ba36-be6c7a8aa95d
  - 17c49903-8a2a-46ff-863b-bf4c0fa6c367
  - 07461234-7685-4d64-9be9-a52c7419bf93
  - 9f43ef00-1739-482c-a89a-5bc17c0b771d
  - 6566b0cc-7011-4724-9933-050b0cdfa713
  - ababcd32-ab40-4c1a-9daa-3385e6cfd23e
  - eb0e167d-bd2c-453d-b964-7c066ed169e1
  - fd64125f-9fcf-4a03-a01d-e96cdad042d2
  - 771cba9c-5db5-429b-9975-6c60eea98355
  - ce3e6a93-c138-42c2-b94e-9a70301dc7b1
  - 837f2a9f-d0bc-4cf9-a639-90f22c7e396b
  - 525d2a9d-f6c9-4039-b2c0-89306a1cdfee
  - 9ca0b2fc-bd5e-4efe-a9ee-cc59f5dffa8d
  - 4a4cbe97-6f8b-4d14-8d7a-a3cafa2e039e
  - 155fea11-a2b5-47e4-aa99-13b4665fedf6
  - aa77d177-4b8e-4b8b-af12-5213c26c5012
  - 74e488a6-f810-4d0b-96ba-35ef118ce393
  - 702eadbd-f374-4172-a2b6-064b8649c281
  - 57c9865d-b63d-4802-a055-765b6b8e2529
  - 2393e8fa-5da7-4380-a661-f38d57773062
  - 6270f6fb-13fa-4a81-a257-db5231ecddb2
  - 5c3af539-7479-4b24-9fd3-7ca2dfb4b646
  - 3f1acf81-85ef-4dd8-b3b3-b49a3fe8b0eb
  - b0cd0739-0ec2-4086-9f6e-73c7c558924b
  - ea72f1c5-f3b4-4def-b20d-dc23a50f051a
  - 9a3744fa-6ae5-49ed-aaba-f5c47df12418
  - c6703124-1c43-4ae0-abb8-495721be0de7
  - 8bd89722-f764-44d8-8c38-0c2e94d53cad
  - c5a4adcc-bd68-4df2-9cb5-059be8b7daef
  - c7bf4b4e-2001-4740-8255-e60700c8b14b
  - 84ddd3a2-3ffd-4ae6-8d32-a5df855047e4
  - 5d5bcd13-c838-4ce2-a03a-ce81da859932
  - bef90cf0-2512-4039-83e2-be3393bc4e63
  - ddb4dc28-6b25-463b-92a4-afc9ce1ac2ae
  - 19d143c2-3422-4f2f-b4dd-047e19fb28b0
  - 0f8a1323-7047-4d73-8bda-694c382074e9
  - 2d9b3eb8-ead3-42c7-b31b-1557893aea87
  - 55b3fed4-fa88-4f94-a716-a68efab20532
  - 0c887faa-60d7-4f3a-a50f-72f83fa2ce3a
  - 63e3aa94-d093-4542-b8ed-ca6159ac33ab
  wofs_annual_summary:
  - 48a4e7b4-274a-448d-aad2-5e76d4afe5d1
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_2006-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_2006-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_2006-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_2006-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_2006-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_2006-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_2006-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_2006-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x7y-21_2006-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2006-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 06:38:19.789588Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
